.where-to-buy.wp-block .wtb-content{
		height: auto !important;
}
.where-to-buy.wp-block #resultMap{
	width: 100% !important;
}
.where-to-buy.wp-block #wtbresults{
	grid-template-columns: 1fr !important;
	gap: 0 !important;
}
.where-to-buy.wp-block #resultsList{
	max-height: none !important;
	background-color: #F7F5ED;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 0px;
}
.where-to-buy.wp-block .accResult{
	display: flex;
	border-bottom: 1px solid #DEDCD9;
	padding: 24px;
}
.where-to-buy.wp-block .accResult:nth-child(odd){
	position: relative;
	padding-right: 16px;
}
.where-to-buy.wp-block .accResult:nth-child(odd)::after{
	content: "";
	position: absolute;
	top: 0;
	right: -12px;
	width: 1px;
	height: 100%;
	background: #DEDCD9;
}
.where-to-buy.wp-block .accResult:nth-last-child(-n+2){
	border-bottom: 0;
	padding-bottom: 0;
}
.where-to-buy.wp-block .accResultInfo{
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}
.where-to-buy.wp-block .location_name{
	font-weight: 700;
	font-size: 18px;
}
#addressSubmit{
	padding: 12px 32px!important;
	font-size: 16px!important;
}
#addressInput, #distanceSelector{
	min-height: 48px;
}
@media only screen and (max-width: 768px) {
	.where-to-buy.wp-block #resultsList{
		grid-template-columns: 1fr;
		gap: 0px;
	}
	.where-to-buy.wp-block .accResult:nth-child(odd){
		padding-right: 0;
		border-right: 0;
	}
	.where-to-buy.wp-block .accResult:nth-child(odd)::after{
		display: none;
	}
	.where-to-buy.wp-block .wtb-content{
		padding-left: 1px;
		padding-right: 1px;
	}
	.where-to-buy.wp-block #resultsList{
		padding:24px 8px;
	}
	.where-to-buy.wp-block .wtb-local .flex{
		flex-direction: column;
		gap: 16px;
	}
	.where-to-buy.wp-block .wtb-local .flex >div{
		width: 100%!important;
	}
	.where-to-buy.wp-block .accResult {
    padding: 12px 8px !important;
	}
}